1Password 3 with version 5 license

I have an older resurrected iMac running Mac OS 10.6.8 and 1 Password 3.8.22. I have a 1Password 5 license file, but 1 Password 3 cannot read it to remove the warning, limiting my use of it on my older Mac. I saw this topic in the forum, but the answer was through a PM. I would appreciate similar help.

I am using an exported file from 1Password 6 and imported into v3, but have also been unable to sync data.


1Password Version: 3.8.22
Extension Version: Not Provided
OS Version: 10.6.8
Sync Type: None

Comments

  • brentybrenty

    Team Member

    @ksimmonsmd: The license email from your purchase of 1Password for Mac version 5 included both a license file for that version and a license key that will work with 1Password 3. You can use that. However, I can't recommend even connecting something that outdated to the internet, especially since the purpose of 1Password is to help you be more secure, as there is about a decade worth of known OS and browser vulnerabilities which are not fixed for you there. Something to consider.

  • Thank you for responding. I understand the potential security issue. The older iMac will not be connected to the Internet (it's only running an automation program).
    As it happens, I found the 1Password license for version 3. I had moved it to my "Archive" database, and didn't think to search there. All is working now.

  • brentybrenty

    Team Member

    Awesome! Thanks for the update -- and for the reassurance. We're here if you need us. :)

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file